Netherlands

Let op: WhatsApp werkt straks niet meer op oude iPhones

Heb je een oude iPhone? Houd er dan rekening meer dat je binnenkort niet meer kunt WhatsAppen. WhatsApp stopt op 1 februari met de ondersteuning van oudere telefoons, waaronder de iPhone 4.

whatsapp icoon

WhatsApp stopt op iPhone 4

Voor WhatsApp op de iPhone heb je binnenkort minimaal iOS 9 nodig. De oudste iPhone waarop dit besturingssysteem werkt, is de iPhone 4s. Dat betekent dat nu het doek valt voor de iPhone 4. Waarschijnlijk zul je na 1 februari gaan merken dat WhatsApp op dit toestel nukken vertoont en dat bepaalde functies het af laten weten. En nieuwe functies? Die worden al helemaal niet meer ontwikkeld.

De iPhone 4 is al een oudje: hij werd tien jaar geleden geïntroduceerd en is voor smartphone-begrippen antiek. De kans dat jij als iCreate-lezer nog zo’n toestel hebt, schatten we niet al te groot in. Weet je niet zeker wat voor iPhone je hebt? Check het met ons artikel Welke iPhone heb ik? Zo herken je iedere iPhone! Heb je toch een iPhone 4 en kun je niet zonder WhatsApp? Dan overweeg je misschien om een nieuwe iPhone te kopen. Houd er dan wel rekening mee dat WhatsApp volgend jaar mogelijk weer de eisen ophoogt. De iPhone 4s, 5 of 5c zijn dan geen toekomstbestendig idee.

Bron: WhatsApp

iCreate 114